> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gengen.farm/llms.txt
> Use this file to discover all available pages before exploring further.

# List audio models

> List audio models. See the Audio API guide for limits, lifecycle and examples.

See the [Audio API guide](/api-reference/elevenlabs/overview) for request examples, limits, billing and delivery behavior.


## OpenAPI

````yaml openapi/audio.yaml GET /audio/models
openapi: 3.1.0
info:
  title: GENGEN Audio API
  version: 1.0.0
  description: >-
    Speech, dialogue, complete-turn WebSocket sessions, voices and completion
    webhooks. See the Audio API guide for frame format and signature
    verification.
servers:
  - url: https://gengen.farm/api/gengen/v1
security:
  - bearerAuth: []
paths:
  /audio/models:
    get:
      tags:
        - Models
      summary: List audio models
      description: >-
        List audio models. See the Audio API guide for limits, lifecycle and
        examples.
      operationId: audio-models
      parameters: []
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  models:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        modes:
                          type: array
                          items:
                            type: string
                        inputMode:
                          type: string
                        maxCharacters:
                          type: number
                        pricePerThousandCharactersUsd:
                          type: number
                      required: []
                required: []
        default:
          description: Request failed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.